<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form id="contDS089PE11" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" label="Technicien-conseil pour les orgues protégées au titre des monuments historiques en France" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
         <data type="BooleanCheckBox" mandatory="true"/>
    </default>
    
	<group id="recap" label="Confirmation de votre situation">
		<group id="confirm" label="Vous souhaitez réaliser une déclaration d'établissement préparant, transformant, manipulant, exposant, mettant en vente, entreposant ou transformant des denrées animales ou d'origine animale">
			<description>Vous confirmez :</description>
			<data id="xxxPE11" label=""/>
			<data id="xxxPE11" label=""/>			
			<data id="xxxPE11" label=""/>
			<data id="xxxPE11" label=""/>
		</group>
	</group>
</form>
